Package Details: v8-6.7-static 6.7.288.46-2

Git Clone URL: https://aur.archlinux.org/v8-6.7-static.git (read-only, click to copy)
Package Base: v8-6.7-static
Description: Fast and modern Javascript engine used in Google Chrome.
Upstream URL: https://v8.dev
Licenses: BSD
Conflicts: v8, v8-3.14, v8-3.15, v8-3.20, v8-6.8, v8-static-gyp, v8-static-gyp-5.4
Provides: v8
Submitter: FrederickZh
Maintainer: FrederickZh
Last Packager: FrederickZh
Votes: 0
Popularity: 0.000000
First Submitted: 2019-08-14 18:11 (UTC)
Last Updated: 2019-08-18 09:39 (UTC)

Latest Comments

micwoj92 commented on 2021-04-09 13:21 (UTC)

Thank you for pushing needed packages. I don't actually intend to build this, was just questioning whether this package is needed in AUR or not, and if you took the effort to upload couple missing packages then I guess it means that it is needed.

FrederickZh commented on 2021-04-09 13:11 (UTC)

@micwoj92 should be ok now. I'd suggest you build it in chroot though.

FrederickZh commented on 2021-04-06 14:16 (UTC) (edited on 2021-04-09 13:01 (UTC) by FrederickZh)

@micwoj92 I'll try.

micwoj92 commented on 2021-04-06 13:35 (UTC)

It misses makedepends, so unless you reupload them I will make request to delete this package as it is useless in current state.

FrederickZh commented on 2021-04-06 12:49 (UTC)

@jamazi This package is used for building MySQL Shell, and hence the name. Please create another package for the newer version you want.

micwoj92 commented on 2021-03-16 19:20 (UTC)

misses 3 makedepends...